.post-type-archive-activity .asptt-block-breadcrumb{
    margin-bottom: 20px;
}

.post-type-archive-activity .asptt-block-page-heading{
    margin-bottom: 34px;
}

.asptt-flexbox.archive-activity-form{
    --gap-items:30px;    
    --items-per-line:3;      
    margin-bottom:30px;    
}

.asptt-flexbox.archive-activity-list{
    --gap-items:30px;    
    --items-per-line:5;      
    margin-bottom:75px;    
}   


@media screen and (max-width: 1120px) {
    .asptt-flexbox.archive-activity-list {
        --items-per-line: 4;
    }
}

@media screen and (max-width: 900px) {
    .asptt-flexbox.archive-activity-list {
        --items-per-line: 3;
    }
}

@media screen and (max-width: 768px) {
    .asptt-flexbox.archive-activity-form {
        --gap-items: 12px;
        --items-per-line: 2;
    }
}

@media screen and (max-width: 685px) {
    .asptt-flexbox.archive-activity-form {
        --gap-items: 12px;
        --items-per-line: 1;
    }
    .asptt-flexbox.archive-activity-list {
        --items-per-line: 2;
    }

    .archive-activity-list .asptt-button.asptt-button--big {
        font-size: 12px;
        padding: 10px 18px;
    }
}

@media screen and (max-width: 360px) {
    .asptt-flexbox.archive-activity-list {
        --items-per-line: 1;
    }
}